aboutsummaryrefslogtreecommitdiffstats
path: root/tools/testing/selftests/arm64/tags/run_tags_test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/testing/selftests/arm64/tags/run_tags_test.sh')
-rwxr-xr-xtools/testing/selftests/arm64/tags/run_tags_test.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/tools/testing/selftests/arm64/tags/run_tags_test.sh b/tools/testing/selftests/arm64/tags/run_tags_test.sh
new file mode 100755
index 000000000000..745f11379930
--- /dev/null
+++ b/tools/testing/selftests/arm64/tags/run_tags_test.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+# SPDX-License-Identifier: GPL-2.0
+
+echo "--------------------"
+echo "running tags test"
+echo "--------------------"
+./tags_test
+if [ $? -ne 0 ]; then
+ echo "[FAIL]"
+else
+ echo "[PASS]"
+fi